[HEADER]
VERSION=4

[GEARS]
UP=16000
DOWN=50
SLIP_THRESHOLD=1.025
GAS_CUTOFF_TIME=0.0150

[PEDALS]
BRAKE_HINT=0.95
TRAIL_HINT=1

[LOOKAHEAD]
BASE=45
SPEED_GAIN=1.16
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=0.75

[STEER]
STEER_GAIN=1.0

[TYRES]
HINT=0.5




